    # File lib/compass/commands/unpack_extension.rb, line 7
          def set_options(opts)
            opts.banner = %Q{
              Usage: compass unpack EXTENSION

              Description:
                Copy an extension into your extensions folder for easy access to the source code.
                This makes it easier to peruse the source in unfamiliar projects. It is not recommended
                that you change other extensions' source -- this makes it hard to take updates from
                the original author. The following extensions are available:

              FRAMEWORKS

              Options:
            }.strip.split("\n").map{|l| l.gsub(/^ {0,10}/,'')}.join("\n")
            opts.banner.gsub!(/FRAMEWORKS/,Compass::Frameworks.pretty_print(true))
            super
          end